Bug 788695 - open nms
open nms
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.9
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-08 15:16 EST by David Micallef
Modified: 2014-01-21 01:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-04 10:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Micallef 2012-02-08 15:16:19 EST
Description of problem:

Did an update on the system.. yum -y -y -v update

and got the below error..

ERROR with rpm_check_debug vs depsolve:
opennms-core is needed by (installed) ose-config-opennms-1.3-1.noarch
opennms-core is needed by (installed) ose-config-opennms-1.3-1.noarch
opennms is needed by (installed) ose-standalone-3.0-2.noarch
opennms is needed by (installed) ose-standalone-3.0-2.noarch
Complete!
(1, [u'Please report this error in https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum'])



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zdeněk Pavlas 2013-04-04 10:47:21 EDT
Please, include at least the transaction summary.  This might be a pre-existing rpm problem, or a bug in Yum.  Closing since this bug is over 1 year old.

Note You need to log in before you can comment on or make changes to this bug.